[linux-dvb] gentoo: v4l-dvb-hg doesn't compile with kernel 2.6.24-gentoo

Christian Dürrhauer christian at duerrhauer.de
Sat Feb 9 17:41:17 CET 2008


Jose Alberto Reguero wrote:

>> Christian
> 
> I have the same problem with kernel 2.6.24 and current HG. The attached patch 
> solve the problem for me.
> 

Hi Jose,

thank you. Your patch did the trick.

Can it be put into the next version of bt87x.c in the v4l-dvb-test?

Kind regards,

Christian



More information about the linux-dvb mailing list